Buoyancy is the magical force in the world of [[Aeroclysm]] which permits things to rise from [[Below]] and, depending on the amount of buoyancy, either float in [[Between]] or [[Above]].

## A Form of Energy
The core resource that defines life in the sky is buoyancy. This energy is what causes the islands to float, and what is used for transportation. Buoyancy is an unusual force, having some paradoxical properties that make it defy easy categorization. It is simultaneously a type of matter and a form of energy. 

As a type of matter, it appears to have positive mass but negative weight. As a form of energy, it can be infused into any object and causes that object to acquire that additional mass but lessened weight. This causes it to be harder to move, but easier to lift. This has led to a certain paradox where as an object becomes more buoyant, it becomes more difficult to make it move quickly, often requiring bigger engines or more force.

As an object's amount of buoyancy rises, it acquires more and more lift , until it rises and takes its place at the right altitude where its weight and its buoyancy are in equilibrium. This gives it a natural resting spot at a certain level within the sky. A piece of matter sitting below its buoyancy level will naturally attempt to ascend, while one brought higher than its level will ultimately attempt to sink. Buoyancy is not naturally distributed equally, leaving to certain parts of islands or objects wanting to float higher than others. The combined weight of the lower-buoyancy pieces and the rise of the higher-buoyancy pieces leads to an equilibrium.

Naturally-acquired buoyancy is infused into objects by being in the depths of Below, where it appears to gradually accumulate. At some critical point, the amount of buoyancy exceeds the force of Below that is keeping an object down, and it ascends past the boundary until it floats in the sky. It then remains there until the buoyancy is removed, either by harvesting and distillation or by draining away.

Buoyancy appears to be something that can drain away either slowly or quickly. In the case of slowly, the object will sink gradually lower and lower over time, while quickly often means that an object goes from a resting spot in Between to dropping into Below in a matter of days if not hours. This leads to many populations being aware that they may need to evacuate their entire lives if their island begins to sink.

### Distillation
In many places within the world of Aeroclysm are floating island-sized machines. They are rare, but identical to each other. These machines bear hallmarks of the before-cataclysm civilization. Each one is an unfathomably complex device but accomplishes one simple task: removing the buoyancy from materials fed into it, and packaging the energy in ways that can be manipulated, infused, traded, etc. Buoyancy can be extracted via the distiller islands, and captured in containers. While it is inside these containers, it appears to be inert. It can then be released in order to "infuse" a piece of matter with additional buoyancy.

By this method, buoyant objects are stripped of their energy, which is fed into the ships that carry people between islands. Of course, this only provides upward lift, not sideways motion, so each faction has its own preferred means of movement. The Lowlifers specifically adopt the sailing vessels of old and use the wind, while the Autodea move via some unknown force manipulation. Each faction coalesces around certain things shared amongst them, leading to a consistent feeling for each faction's miniatures.

## IRL References
* Phlogiston / Caloric (an energy that is a property of matter)