## Sayings
“Cast out fear; it does not load the weapon.  
Cast out hate; it does not aim the weapon.  
Cast out doubt; it does not fire the weapon.  
Cast out pride; it does not kill the enemy.  
Cast out compassion; it does not advance the trench.  
Cast out sentiment; it does not win the war.  
Cast out all that does not serve. Hammer what remains on the anvil. Be forged into the Emperor’s truest weapon.”  

“From iron cometh strength  
From strength cometh will  
From will cometh faith  
From faith cometh honor  
From honor cometh iron  
This is the Unbreakable Litany. May it forever be so”  

“What need have we of lofty phrases, high praise, or great honors? What need have we of claims to glory, elaborate rituals, or the veneer of nobility? For all our enhancements, for all that we are the Angels of Death, we are soldiers. What needs have we? Only ammunition, troops, and victory.”

## Background
The Iron Warriors is a custom chapter, a Loyalist Primaris recreation of the Iron Warriors Legion (for better or worse). They are heavily inspired by WWI- and Vietnam-era soldiery and warfare.

## Fictional Background
There's an Iron Warriors warband who has been fighting in the Thirteenth Crusade. They wind up running into a loyalist IW chapter-esque which had been lost to Warp Storms. The loyalists remind the heretics what their original goals were, while the heretics show the loyalists that the hoped-for relief from the unending burden would never come. The two come to an arrangement: the loyalists will imprison the heretics and bring them to Terra. The heretics think this will show the loyalists they are unwelcome (thus getting additional members of the warband) while the loyalists think that just maybe the souls of the heretics can be redeemed.

Some ways out from Terra, the ships are intercepted. They are told to stand and wait for the attention of the Imperium Regent. Upon hearing this, some of the heretics break loose, carving destruction through the ship. They are mercilessly and swiftly put down by the loyalists.

Guilliman notices this and goes himself to see the results. The loyalists present their status and case, and ask if what the heretics say is so, is so. Guilliman regretfully confirms it: Perturabo betrayed the Emperor. The one thing Guilliman has never truly gotten to ask an Iron Warrior, untainted by Chaos, is: why?

The Iron Warriors lay out their case, presenting a different vision of the Crusade than Guilliman ever saw. He realizes that he took Perturabo's strength and steadfastness for granted, just as his father did.

Guilliman realizes that this is a chance to grow beyond what the Imperium became under the weight of millennia, and so offers a choice: the Iron Warriors, each one of them, can undergo the kinds of trials that their great rivals the Imperial Fists could only dream of in their most fervent nightmares. Each one that survives will be given a place to do their best work within the new Crusade. Each one that fails will die a traitor, in the most painful ways imaginable. They accept without question.

These tests aren't just physical, but mental and spiritual as well. A few of the heretics do make it through, strangely, even as some of the loyalists fail. What is left is a core of perhaps five hundred loyal servants, who did not flinch when put under the strongest scrutiny of the Imperium.

Guilliman takes these, and gives them the task of deciding who among them will lead. A leader arrives, not the one that Guilliman would have picked. But as Guilliman examines him, he realizes that the flaw of the Ultramarines could have crept in: to ignore the threats that a benevolent imposition of order could create.

He gives this leader access to the Primaris Marines, the new wargear, the equipment and trappings of a new Space Marine chapter. He instructs the rest to travel to Mars and learn from the priesthood there, to become experts in rebuilding a front line that will withstand all threats from without and within. And last, he gives them a relic: the stylus that Perturabo used when he drew up the plans for the great fortresses that still stand, loyal to the Imperium.

This new "chapter" then sets out, fully armed and equipped, to help rescue the Imperium from one of its greatest mistakes of statecraft. The Iron Warriors are reborn. And they harbor a new drive in their hearts, that is only just kept in check by their sense of duty: destroy what the Iron Warriors have become, and redeem the Legion.

It manages to weld together a few things. Probably can't expand to encompass the Tau or Nurgle. But it should allow for a loyalist Iron Warriors Legion with Primaris equipment.

Belisarius cawl, the inventor of the primaris marines, did hint that he used traitor geneseed to create all new primaris chapters. Perhaps there are already some new brothers waiting for them?

## Organization
The Iron Warriors core of officers was drawn from a combination of traitor Astartes and old Legionaries, meaning that their organization is completely out of line with the standards of the Codex Astartes laid down by Guilliman. It is suspected that Guilliman and Cawl both suspected that the Iron Warriors would not conform to expected standards, as the form of the Chapter of the Adeptus Astartes is at odds with the Iron Warriors style of warfare.

In addition to having far more marines than a standard Codex-compliant chapter, the Iron Warriors are unusual for having a distinct "serf rank" under each specialty branch. These serf ranks are filled by non-Astartes, but frequently successful (or surviving) serfs will be continually implanted and augmented over their lifetime.

[[Sovereign Warsmith Paxiar]] leads the Iron Warriors.

[[Grand Augur Diamaxos]] is the equivalent of a Chief Librarian, though in many ways the Iron Warriors do not have a typical Librarius. Rather, psychically-gifted Iron Warriors are treated as effectively a type of specialty ammunition, to be deployed but not recovered. Psykers are not intentionally implanted with geneseed, but the proximity of Somme to the Great Rift means that psychic potential occasionally manifests directly in an already-implanted Astartes. The serf rank of the Librarius is known as an "Empty". Above them are the Witches, the lowest rank of Astartes psyker. The insult "Halfwitch" is used occasionally when speaking about a particularly idiotic or short-surviving Witch. A Witch who survives a single deployment is promoted to a Savant and is given the responsibility of assigning/deploying Witches. Once a Savant has proved themselves to have a useful psychic specialty, they are promoted to Docent of that discipline. The Docents then answer to the Grand Augur.

[[Logistic Eminent Coryx]]

[[Chief Engineer Xondius]]

[[High Physician Onathenex]]

[[Marshal Terridaxus]]

Warsmiths are appointed from among the Brigadiers assigned to a theater, with each theater having a single Warsmith responsible for all within the warzone.

Iron Warriors initiates are grouped into “Dekatatos” of ten, with advancement partially being determined by fatality among the ten.

## Fiction
+++ BATTLE BARGE "UNENDING SERVITUDE", ??? SECTOR +++  
+++ VOIDSHIP TIME: EARLY DUSKWATCH SHIFT CHANGE +++  

It is, to all appearances, a cold and lonely room. It resembles something halfway between a penitential cell and an Arbites office. No personal picts, no mugs of congealed kaff, not even a piece of cloth save the bedclothes rigidly folded into place. But something is wrong. The proportions are off. The door control is too small. Then one would realize: this is a room built for a giant.

And once that shock has worn off, distinctive touches would start to become apparent. Scrapes in the floor where the chair had been moved back and forth in the same way a thousand times. Dents in the wall at what must be shoulder height. A slight bend in the bedframe. While this room may seem empty, it is not vacant.

The door slides open. The aforesaid giant steps in, bending and twisting to fit his enormous bulk through the portal. It is with a palpable sense of relief that he steps to a blank section of wall and speaks. "The day ends closer to victory."

The blank wall is unfolding, mechanical tools reaching for him. They strip him of his massive armor. Each piece is unbolted, detached, and carried to the wall's hidden compartment. Finally, what is left is something that resembles a man. His face seems almost cast in stone, its form betraying little life behind the mask of flesh. His eyes are where the weariness can be seen.

He opens a drawer, removing a data-slate, an interface, tools. With smooth motions, born of habit, the desk is transformed from barren void to a practical surface. Not a moment is wasted, though nothing is rushed. And at the end he lets out a deep breath. His watch is over. Now on to the next task.

He inserts one long cable into a port in his skull, and the slate lights up. Text and pictures begin scrolling across it. Recordings spin by. Equations vanish before they can even be fully read. The pace slows, the slate goes blank. And slow, deliberate words begin to appear.

Here begins the recorded history of the refounded Iron Warriors. Begun under orders of Warsmith Paxiar by Bombardment Chief Vallatix.

It is strange to note how little has changed.

Many of us remember the Crusade. For some, it was mere years ago, while for others milennia have passed. The currents of the Empyrean are well known to conform little to the timepiece. But I am perhaps attempting too much to be a bard instead of an architect. Let me start again.

We are the true Iron Warriors, inheritors of a legacy long tainted. We still faithfully serve the goals of the Emperor. We go forth into the darkest corners of the galaxy to redeem ourselves. To prove that we are not lost, as our Primarch was.

The Iron Warriors are classified as heretics and betrayers in the minds of the Imperium at large, and I cannot fault that. Our battle-brothers turned from service to the Emperor and His chosen, and took arms against them. I cannot even truly fault them for doing so. The tragedy of it was crystal clear the instant I heard the words of Warsmith (now Captain) Paxiar.

Our transport ship, the Unbending Spear, encountered a Warp storm on transit to the Evicus system. We were to serve as marshals and escorts for a vast shipment of captured war material, the results of decades of work bringing the Forge System into Compliance. We would never have the chance to see the fruits of our labor.

We were lost for... a long time. It is difficult to know how to count the days when you meet yourself from two months ago coming down a corridor, or when you remember that night's dinner before breakfast. I am proud to say that few of us were driven insane by the strangeness of it all. The steel of our minds had not been tested so before, but nearly all of us emerged from the experience.

It seemed an extension of our madness when we emerged from the Warp and saw a ship emblazoned with the Iron Skull and the symbol of the 4th Legion. It looked as though it had been taken by Orks or the Spikatram, festooned with bodies and barbed ornaments. Its once proud lines barely visible under the repairs and decor that had been layered so thoroughly on top.

But the vox call bore the name of a ship we recognized. The Terminal Velocity. A raiding ship. Upon answering the call, Paxiar answered. He claimed to be the Warsmith of the Alloyed. He seemed amused at our questions. Where were we? How fared the Crusade? What theater and operation were the Alloyed assigned to?

He promised to come on board and provide answers, if we would give our word no shots would be fired. We gave it, confused. Were shots likely to be fired? What would make us betray our brothers, even operating outside procedure as they clearly were?

It was when his shuttle landed that we saw why. The engines were not made of simple metal and ceramite. They were bound daemons! They wept and moaned as they were forced to grab at the material of the universe and drag along their cargo. Even to see them sickened me. What foulness was this? To use daemons as the bearers of a Warsmith?

When Paxiar emerged, it was only his armor that signified how wrong this all was. Paxiar's flesh had been vastly replaced with bionics, his arm amputated, but all that was to be expected. It was his cloak of aquila symbols, linked together like chainmail, each one mutiliated in some intricate way, that showed he no longer served the Emperor.

The living half of his face smiled then and asked us: what did we wish to know? So many questions lined up that there was not a word spoken for long seconds. Then Terridaxus stepped forward and asked: What could possibly have gone so wrong?

At this, Paxiar's smile widened, but I could feel the intensity of the hatred and pain that backed it. "Why, nothing much. We joined our brothers in bringing down the Emperor, to see our deeds finally recognized."

Shouts of outrage, contempt, confusion. Weapons raised. Eddies of warp energy. The only ones who did not move were Paxiar and Terridaxus. As the shock wore down, Terridaxus asked an unthinkable question: Was the Emperor dead, then?

"Yes, and no." Paxiar explained. He told us the tale then, of the Heresy. From the beginnings of doubts to the rebellion to its sudden end with Horus slain and the Emperor entombed in the Golden Throne. And the horrible things that the Iron Warriors had done since then. The ascendence of our Primarch Perturabo to daemonhood. The pacts with the Dark Mechanicus. The Black Crusades.

At the end of it all, silence fell. Deafening silence. Even the daemons ceased their whimpering and the engines their omnipresent hum in that deep stillness. Paxiar broke it then, with a similarly unthinkable question back to us: what now?

We were declared heretics in absentia. Sentenced to instant painful death at the hands of the Emperor's loyal servants. Would we simply go back, to die uselessly as ordered? The thought was appalling. Would we join the Alloyed, spit on the Emperor's promises, and pillage our way across the galaxy? Utter nonsense.

Terridaxus asked the responding question then: what would the Alloyed do? He spoke more words in that moment than I have ever heard from him in all the centuries. Would the Alloyed kill us? Would they lose themselves to madness? Would their wounded pride reduce them to nothing more than animals? He spoke eloquently.

"We have never broken. Upon our iron will, even the strongest foe shatters. Would you now give our greatest enemies that satisfaction of having broken you?" Those words rang true, and Paxiar stepped back as if struck. Those words were delivered to us on our inductance. They were what marked the change from a simple human to an Astartes. We did not serve for glory, honor, trophies. We served because when all others had fallen, we would still stand indomitable.

Paxiar snarled, lashed out. If our resilience was so important, why was it never recognized? We did not serve for glory or honor, but what of the simple nod, the offered drink, the steady handshake? Too often had our service been rewarded with exclusion, mockery, and the cold emptiness of only more dirty jobs. I saw then what he was, inside. Not a vile monster, but simply an angel asking for his god to give the slightest notice. Paxiar's voice took on a bitter edge. "Didn't they show us what we were worth to them?"

"And what are we worth now?" Terridaxus asked. He laid out a plan. We would travel, as one cohort, to Terra. We would go there, not on bended knee, but standing proudly. We would find out whether we could be redeemed. Paxiar laughed, agreeing. He said that once our faith and spirit had been broken, he would gladly show us the best places for us to take our rightful vengeance on the Corpse-God.

## Miniatures
### TBM
Currently, I am working on representing all the following:

* Crozius Arcanum
* Chaingreatsword
* Executioner Blade
* Force Weapon
* Lightning Claws
* Power Axe
* Power Maul
* Power Lance
* Relic Blade
* Thunder Hammer

* Assault Drill
* Dreadnought CCW
* Ironclad Chainfist
* Seismic Hammer
* Brutalis Fist
* Brutalis Claw
* Leviathan Siege Drill
* Leviathan Siege Claw
* Incendium Cannon

* Astartes Webber
* Underslung Grenade Launcher
* Boltstorm Gauntlet
* Combi-Flamer
* Combi-Plasma
* Combi-Melta
* Combi-Grav
* Flame Gauntlet
* Fragstorm Grenade Launcher
* Grapnel Launcher
* Grav-gun
* Grav-pistol
* Grenade Harness
* Melta Pistol
* Las Fusil
* Meltagun
* Melta Rifle
* Plasma Cutter (techmarine arm thing)
* Plasma Incinerator Pistol (heavy pistol for Primaris jump assault guys)
* Plasma Gun
* Plasma Incinerator Assault (Plasma rifle with scopes/sights/flashlight)
* Plasma Incinerator Heavy (Plasma rifle w/ backpack power supply)
* Plasma Pistol
* Reductor Pistol
* Shotgun
* Sniper Rifle
* Vengeance Grenade Launcher
* Wrist-Mounted Grenade Launcher

* Astartes Bike-Mounted Grenade Launcher
* Autocannon
* Auto Launcher
* Assault Cannon
* Bellicatus Missile Array

* Plasma Incinerator Macro (Big plasma rifle)



* Biplane
* Zeppelin
* Armored Car
* Mark 1 Tank
* Holt Tractor
* K-Wagen
* Renault Tank
* Model-T style trucks
* Armored Train


* ATV
* Land Speeder (base, haven't made marines or variants for it yet)
* Land Speeder (Heavy Bolter/Multi-Melta)
* Land Speeder Tornado (Heavy Flamer/Assault Cannon, Heavy Bolter/Multi-Melta)
* Land Speeder Typhoon (Heavy Bolter/Multi-Melta, twin missile batteries)
* Land Speeder Tempest (Enclosed, Twin missile batteries, Assault Cannon)
* Land Speeder Storm (Open back, carries 5 Scouts, Heavy Bolter, triple missile launcher, sigint gear)


* Storm Speeder
* Land Raider
* Repulsor/Gladiator
* Astraeus
* Vindicator/Stalker/Whirlwind/Hunter/Medical Rhino (Rhino Variants)
* Mastodon
* Sicarian
* Basilisk/Medusa (heavy artillery)

* Air Power by Size:
* Stormhawk (two engines, one pilot, two Assault Cannons, one tri-cannons/lascannon, two Heavy Bolters/missile batteries, flare launchers)
* Stormtalon (two engines, one pilot, twin-linked Assault Cannon, twin-linked heavy bolter/lascannons/missile battery)
* Storm Eagle/Fire Raptor (two engines, one pilot, twenty marine transport capacity, twin-linked heavy bolters/multi-meltas/missile battery, missile battery, 2x twin-linked lascannon/4 missiles)
* Stormraven (two engines, one pilot, one turret gunner, twelve marine transport capacity, twin-linked heavy bolter/multi-melta/missile battery, twin-linked Assault Cannon/plasma cannons/lascannons, four missiles, optional hurricane bolter battery on each side)
* Thunderhawk Superheavy
* Overlord Superheavy (five engines, twin hulls, carries 40 marines in each hull)

### Done
* Power Sword (power shovel)
* Bike (base, haven't made marines or accessories for it yet)
* Small, medium, and large drop pods
* Lieutenant w/ shield, power shovel, and volkite pistol
* Bolt weapons: Assault Bolter, Bolt Carbine, Bolt Pistol, Bolt Rifle, Heavy Bolter, Storm Bolter
* Lascannon
* Power Fist
* Chainfist
* Trench Knife
* Chainshovel

## Organization
For each Brigadier, there's 4 Captains

For each Captain, there's 1 Lieutenant from each of the Breacher, Trench, Gun, Armor

For each Lieutenant, there's 5 Sergeants

For each Sergeant, there's 10 line marines

## Misc
Intercessor Sergeant can have a chainsword, power fist, power sword, thunder hammer

If they don't have that, they can swap rifle for hand flamer or plasma pistol