#### Bonuses

Bonuses are split into Zone bonuses, Base bonuses, and Model bonuses

Zone bonuses are acquired from taking and holding a particular piece of territory. Whoever has that territory has the Zone bonus for all their games.

Base bonuses are acquired from meeting certain conditions, and provide a semi-permanent passive bonus to your faction. These bonuses are tied to a particular piece of terrain, which must be placed on the board if your base is attacked. These bonuses are permanent unless your base is attacked and the piece of terrain destroyed/sabotaged.

Model bonuses are acquired by models doing certain achievements or surviving games. These are permanently attached to specific models, and cannot be lost.

#### Zones
Zones are areas of the map which serve as the territory to be taken and held. Each Zone will have a rules effect for its controller, a rules effect for scenarios played in it, and a recommendation of what kind of terrain would fit it best.

#### Bases
Your base has its own datasheet. Once per week, each player may attack your base. You may choose to either play a match against that player (schedules permitting), or choose a base bonus to lose. Recovering base bonuses after they've been lost is easier than acquiring them in the first place.

If that player has any captives from your faction, attacking their base will also grant you the option to rescue them. If you play a match, the captive will be placed on the board. If the player chooses a base bonus to lose, they must choose to release a captive instead if possible.

#### Models
Each non-incapacitated model acquires XP at the end of a match.

When assigning model bonuses, you draw three cards from the Fortune deck, and your opponent draws three cards from the Misfortune deck. Each one of you chooses one from the cards you drew. The model acquires both that Fortune and that Misfortune. If a Misfortune would counter a Fortune for the model, instead the opponent discards that card and draws a new one, then chooses again. If a Fortune is selected for a model that counters an existing Misfortune, remove both the Fortune and Misfortune from the model.


#### Retreating
When you know a battle is lost, you may choose to retreat with your remaining units. When you decide to do so, choose a location for an evac point. Place one evac marker in that location, and one on its mirror location. As soon as those evac points are placed, your opponent has won the scenario. Continue to play Turning Points until all your units are incapacitated or have retreated.

A model may retreat from the battle by either moving off a table edge or by taking an action at an evac marker. Models retreating in this way are not captured or killed, though they may still be wounded. Models retreating successfully acquire an additional 1 XP after the battle.

An opponent does not have to pursue your models. They may continue to take actions during a retreat that will score them additional Victory Points or will meet certain objectives.

#### XP
Each non-incapacitated model acquires XP at the end of a match.

When a model gains its first XP, name it. It is now a character model.

> *Secrets*
> 
> Open when a player loses three games in a row: Specialist Deployment
> 
> Open when a player's base is attacked twice in one week: Tactical Withdrawal
> 
> Open when a player has to cancel a match due to scheduling: Outmaneuvered
>
>Specialist Deployment: You recover damaged and destroyed equipment from the battlefield, letting a member of your team bring extra skills and firepower. Choose a member of your team with 1+ XP. They become a base datacard of your choice. After you have selected your fireteam, you may replace a single model with this model.
>
> Tactical Withdrawal: Holding the beachhead is more important than holding territory. Lose all Zones you control, and fix that many plus one of your damaged base bonuses.
> 
> Outmaneuvered: The enemy strikes where you are not. Choose three options on this list to lose (you may choose the same option more than once)
> 	* Lose a Zone
> 	* Damage a Base bonus, or if it is already damaged then destroy it
> 	* Kill one of your named operatives